  html, body {
            margin: 0;
            padding: 0;
            height: 100%;
        }

        body {
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #f6f1e7; /* helles Creme */
            font-family: 'Pacifico', cursive;
        }

        .wrapper {
            text-align: center;
        }

        .logo {
            max-width: 260px;
            width: 100%;
            margin-bottom: 20px;
        }

        .coming-soon {
            font-size: 1.6rem;
            color: #b88b80; /* passend zum Logo */
        }